<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Intro</title>
</head>
<body>
		<!-- create a heading -->
		<h1>Zuitt Coding Boothcamp</h1>

		<!-- creates a smaller heading -->
		<h3>Joseph Obligado</h3>

		<!-- creates a horizontal rule -->
		<hr>
		<!-- creates a paragraph text -->
		<p>
			<!-- em creates an emphasis on text -->
			Welcome to <em>Zuitt</em>!
			<!-- creates a line break -->
			<br>

			<!-- strong creates important on tex/bold text -->
			in this online boothcamp course, will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-stack web developer</strong>.
		</p>

		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Framewoks and Libraries</li>

			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3t</li>
				</ul>
			</ol>
		</ul>
</body>
</html>